[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Again 2.4.X kernels and SS10...

On Fri, 27 Apr 2001, Giovanni dos Reis Nunes wrote:

> First, you must upgrade standard potato instalation with new versions
> of pppd, modutils and another things. I've it in DEB packages if you
> (and another one) have interest I can upload they in a public FTP.
This would be interesting.  An archive like for i386 under

## 2.4.?
deb http://people.debian.org/~bunk/debian potato main
deb-src http://people.debian.org/~bunk/debian potato main

would be helpful.  Perhaps an autobuild could work???

I have to check my randomly occuring crashes on my E250 server.
Perhaps 2.4.x series might help.

Kind regards


Reply to: